"Browse Host" = "Проглядання Хоста";
"Browse" = "Перегляд";
"Clear Completed" = "Очистити закінчені";
"Clear" = "Очистити";
"Download Selected Files" = "Завантажити вибрані файли";
"Download" = "Завантажити";
"Filter Results" = "Результати фільтру";
"Filter" = "Фільтр";
"Pause Download" = "Пауза завантаження";
"Pause" = "Пауза";
"Remove Connection" = "Розірвати з'єднання";
"Remove Download" = "Видалити завантаження";
"Remove" = "Видалити";
"Resume Download" = "Відновити завантаження";
"Resume" = "Відновити";
"Reveal in Finder" = "Показати в знайденому";
"Reveal" = "Показати";